store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Sun Aug 18, 2019 2:37 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: mariadb install/uninstall/upgrade issues
Unread postPosted: Fri Apr 29, 2016 9:38 pm 
Offline
New Forum User
New Forum User

Joined: Thu Oct 22, 2015 3:09 am
Posts: 3
Location: earth
i built a new server installed ubuntu 16.04 and mariadb10.0.04 then tried upgrading to 10.1
i tried uninstalling 10.0 then installing 10.1
now it always has results like this
Code:
E: Failed to fetch http://downloads.mariadb.com/enterprise/3eaa-98nv/mariadb-maxscale/latest/ubuntu/dists/xenial/main/binary-amd64/Packages  404  NOT FOUND
E: Failed to fetch http://downloads.mariadb.com/enterprise/3eaa-98nv/mariadb-maxscale/latest/ubuntu/dists/xenial/main/binary-i386/Packages  404  NOT FOUND
E: Failed to fetch http://downloads.mariadb.com/enterprise/3eaa-98nv/mariadb-enterprise-tools/ubuntu/dists/xenial/main/binary-amd64/Packages  404  NOT FOUND
E: Failed to fetch http://downloads.mariadb.com/enterprise/3eaa-98nv/mariadb-enterprise-tools/ubuntu/dists/xenial/main/binary-i386/Packages  404  NOT FOUND
E: Failed to fetch http://downloads.mariadb.com/enterprise/3eaa-98nv/mariadb-enterprise-pilot/10.1/ubuntu/dists/xenial/main/binary-amd64/Packages  404  NOT FOUND
E: Failed to fetch http://downloads.mariadb.com/enterprise/3eaa-98nv/mariadb-enterprise-pilot/10.1/ubuntu/dists/xenial/main/binary-i386/Packages  404  NOT FOUND
E: Some index files failed to download. They have been ignored, or old ones used instead.
root@dreadlockssite:~# sudo apt-get install mariadb-server
Reading package lists... Done
Building dependency tree
Reading state information... Done
mariadb-server is already the newest version (10.1.13+maria-1~wily).
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up mariadb-server-10.1 (10.1.13+maria-1~wily) ...
Job for mariadb.service failed because a timeout was exceeded. See "systemctl status mariadb.service" and "journalctl -xe" for details.
invoke-rc.d: initscript mysql, action "start" failed.
dpkg: error processing package mariadb-server-10.1 (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of mariadb-server:
 mariadb-server depends on mariadb-server-10.1 (= 10.1.13+maria-1~wily); however:
  Package mariadb-server-10.1 is not configured yet.

dpkg: error processing package mariadb-server (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
                                                                                                          Errors were encountered while processing:
 mariadb-server-10.1
 mariadb-server
E: Sub-process /usr/bin/dpkg returned an error code (1)

i try to uninstall 10.1 and it goes right back into trying to configure 10.1 i try to install 10.0 again, and again it tries to configure 10.1
i try to start the service and get a timeout
edit also getting timeouts in the install process

edit now seem to have it installed but can't connect using root account


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group